/*
Fonts
__________________________________________________
*/
@font-face 
{
	 font-family: 'ApexSans-MediumItalic';
	 src: url('../fonts/ApexSans-MediumItalic.eot');
	 src: url('../fonts/ApexSans-MediumItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/ApexSans-MediumItalic.woff') format('woff'),  url('../fonts/ApexSans-MediumItalic.ttf') format('truetype'),  url('../fonts/ApexSans-MediumItalic.svg#ApexSans-MediumItalic') format('svg');
	 font-style: normal;
}

@font-face 
{
	 font-family: 'ApexSans-Medium';
	 src: url('../fonts/ApexSans-Medium.eot');
	 src: url('../fonts/ApexSans-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/ApexSans-Medium.woff') format('woff'),  url('../fonts/ApexSans-Medium.ttf') format('truetype'),  url('../fonts/ApexSans-Medium.svg#ApexSans-Medium') format('svg');
	 font-style: normal;
}

@font-face 
{
	 font-family: 'ApexSans-Book';
	 src: url('../fonts/ApexSans-Book.eot');
	 src: url('../fonts/ApexSans-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/ApexSans-Book.woff') format('woff'),  url('../fonts/ApexSans-Book.ttf') format('truetype'),  url('../fonts/ApexSans-Book.svg#ApexSans-Book') format('svg');
	 font-style: normal;
}

@font-face 
{
	 font-family: 'ApexSans-BookItalic';
	 src: url('../fonts/ApexSans-BookItalic.eot');
	 src: url('../fonts/ApexSans-BookItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/ApexSans-BookItalic.woff') format('woff'),  url('../fonts/ApexSans-BookItalic.ttf') format('truetype'),  url('../fonts/ApexSans-BookItalic.svg#ApexSans-BookItalic') format('svg');
	 font-style: normal;
}

@font-face 
{
	 font-family: 'ApexSans-Bold';
	 src: url('../fonts/ApexSans-Bold.eot');
	 src: url('../fonts/ApexSans-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ApexSans-Bold.woff') format('woff'),  url('../fonts/ApexSans-Bold.ttf') format('truetype'),  url('../fonts/ApexSans-Bold.svg#ApexSans-Bold') format('svg');
	 font-style: normal;
}

@font-face 
{
	 font-family: 'ApexSans-BoldItalic';
	 src: url('../fonts/ApexSans-BoldItalic.eot');
	 src: url('../fonts/ApexSans-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/ApexSans-BoldItalic.woff') format('woff'),  url('../fonts/ApexSans-BoldItalic.ttf') format('truetype'),  url('../fonts/ApexSans-BoldItalic.svg#ApexSans-BoldItalic') format('svg');
	 font-style: normal;
}

/*
General Styles
__________________________________________________
*/
a h2.login
{
color: #0082c8;
text-decoration: underline;
padding-bottom: 10px;
}

a h2.login:hover
{
color: #ef5149;
}

a img
{
border: none;
}

body
{
padding: 0px;
margin: 0px;
width: 100%;
min-height: 100%;
}

h1.teacher
{
font-family: 'ApexSans-Bold';
font-size: 2.500em;
color: #0082c8;
padding-bottom: 10px;
}

h1.student
{
font-family: 'ApexSans-Bold';
font-size: 2.500em;
color: #0082c8;
padding-bottom: 10px;
}

h2.login
{
font-family: 'ApexSans-Medium';
font-size: 1.500em;
color: #0082c8;
text-transform: uppercase;
letter-spacing: 1px;
padding-bottom: 10px;
}

input[type=text]
{
height: 25px;
width: 280px;
border: 1px solid #ffffff;
font-size: 16pt;
margin-bottom: 10px;
}

input[type=password]
{
height: 25px;
width: 280px;
border: 1px solid #ffffff;
font-size: 16pt;
margin-bottom: 10px;
}

input[type=text].search
{
float: left;
height: 25px;
width: 200px;
border: 1px solid #000000;
font-size: 16pt;
padding: 0px 0px 0px 0px;
}

input[type=submit]
{
height: 30px;
width: 80px;
font-family: 'ApexSans-Bold';
font-size: 1.250em;
color: #ffffff;
background-color: #0082c8;
text-transform: uppercase;
text-align: center;
border: 0;
cursor: pointer;
}

input[type=submit].moreinfo
{
height: 30px;
width: auto;
font-family: 'ApexSans-Bold';
font-size: 14px;
color: #0082c8;
background-color: #ffffff;
text-transform: uppercase;
text-align: center;
border: 0;
cursor: pointer;
margin-top: 5px;
padding: 0 50px;
}

input[type=button].clickhere
{
height: 30px;
width: 150px;
font-family: 'ApexSans-Bold';
font-size: 1.250em;
color: #ffffff;
background-color: #0082c8;
text-transform: uppercase;
text-align: center;
border: 0;
cursor: pointer;
}

input[type=submit]:hover
{
background-color: #00B2F0;
color: #ffffff;
}

input[type=button]:hover
{
background-color: #00B2F0;
color: #ffffff;
}

/*
Sections
__________________________________________________
*/

#headersection
{
width: 100%;
margin: 0px auto;
height: 60px;
background-color: #000;
}

#imgsection
{
width: 100%;
height: auto;
background-color: #0082c8;
border-bottom: 5px solid #fff;
}

#actionsection
{
float: left;
width: 100%;
background-color: #ededed;
}

#loginsection
{
float: left;
width: 100%;
background-color: #ededed;
}

#footersection
{
float: left;
width: 100%;
background-color: #ffffff;
}

/*
Headersection
__________________________________________________
*/
#headercontent
{
margin: 0 auto;
width: 960px;
height: 60px;
}

#mheheader
{
float: left;
width: 65px;
height: 60px;
margin: 20px 0 0 20px;
position: relative;
z-index: 2;
}

/*
Imgsection
__________________________________________________
*/
#imgcontent
{
margin: 0 auto;
width: 960px;
height: 255px;
}

#imgcontent img
{
margin: 0 0 0 -86px;
float: left;
}

#imgcontent span#action
{
margin: 0 auto;
float: left;
width: 50%;
height: auto;
}

#action h1
{
font: normal 24px 'ApexSans-MediumItalic';
color: #ffffff;
text-align: center;
padding: 20px 0 10px 0;
}

#action p
{
font: normal 16px 'ApexSans-Book';
color: #ffffff;
padding: 0;
}

#action p i
{
font: normal 16px 'ApexSans-BookItalic';
color: #ffffff;
}
/*
Actionsection
__________________________________________________
*/
#actioncontent
{
margin: 0 auto;
width: 960px;
height: auto;
text-align: center;
}

#actioncontent p
{
font: normal 32px 'ApexSans-Bold';
color: #e51b24;
padding: 30px 0 0 0;
}

#actioncontent p i
{
font: normal 32px 'ApexSans-BoldItalic';
color: #e51b24;
}

/*
Loginsection
__________________________________________________
*/
#logincontent
{
margin: 0 auto;
width: 960px;
height: 550px;
}

#teachsect
{
float: left;
width: 300px;
height: auto;
border-right: 1px #0082c8 solid;
margin: 50px 0 0 100px;
padding-right: 100px;
}

#studsect
{
float: left;
width: 300px;
height: auto;
margin: 50px 0 0 100px;
}

#logincontent p
{
float: left;
font: normal 1.5em 'ApexSans-Book';
color: #000;
text-align: center;
margin: 30px 0 0 250px;
}
#logincontent p a
{
font: normal 1em 'ApexSans-Book';
color: #0082c8;
text-decoration: underline;
}
#logincontent p a:hover
{
color: #ef5149;
text-decoration: none;
}

/*
Footer Section
------------------------------
*/
#footerbg
{
float: left;
width: 100%;
height: 5px;
background-color: #000;
}

#footercontent
{
width: 960px;
height: 300px;
margin: 50px auto;
}

#ftcol1
{
float: left;
width: 33%;
}

#ftcol2
{
float: right;
}

#copyrightBottom
{
width: 960px;
float:left;
border-top:1px solid #35454f;
}

#copyright
{
float: left;
padding-top: 10px;
width:220px;
color:#404040;
font:11px 'Helvetica';
}

#footer_logo
{
float: left;
width:auto;
height:auto;
display:block;
padding:10px 10px 0 0;
}

#visittxt a
{
font: bold 14px Arial;
padding-bottom: 5px;
margin: 0;
text-decoration: none;
color: #333333;
}

#visittxt a:hover
{
color:#9e9e9e;
}
ul.footer_pages li
{
margin: 10px 0;
}

ul.footer_pages li a
{
color:#666666;
font:normal 14px Arial;
text-decoration: none;
}

ul.footer_pages li a:hover
{
color:#9e9e9e;
}
ul.social_menu
{
width: 100%;
height: auto;
float: left;
margin: 20px 0;
}

ul.social_menu li
{
float:left;
margin-right: 20px;
width: 32px;
height: 32px;
}
#fPassword {
    display: none;
}